/* 
    Document   : igp.css
    Created on : Jan 4, 2011, 6:30:26 PM
    Author     : quaglan
    Description:
    Purpose of the stylesheet follows.

 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/


root { 
    display: block;
}*/
/*
* {
  padding:0;
  margin:0;
}
*/
/**
 * CSS Reset
 * From Blueprint reset.css
 * http://blueprintcss.googlecode.com
 

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

*
 * Basic Typography
*/
body {
    /*    font:100% 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif; */
    font:10pt Verdana, Helvetica, Arial, sans-serif;
    line-height:18px;
    max-width: 984px;  
    margin: 0 auto;
    padding:0;
    color:#222;
}

acronym,abbr {
    cursor:help;
}

.lower-alpha {
    list-style-type:lower-alpha;
}

a {
    color:#6998f0;
    text-decoration:none;
}

a:hover {
    color:#f00;
    text-decoration:underline;
}

#wrap {
    top:165px;
    min-width:870px;
    max-width: 984px;
    margin: auto;
    right:0;
    bottom:0;
    left:0;
    background:url(../images/bk2.jpg);
    #background-repeat: repeat-x;
}

.clear {
    clear:both;
}

#page-title {
    border-bottom:1px solid #fcb100;
}

#page-title h1 {
    color:#0f0;
    text-align:center;
    margin:20px 0 10px 0;
    border:none;
}

pre,code {
    font:1em 'Lucida Console', monospace;
}

pre {
    margin:1.5em 0;
    white-space:pre;
    line-height:1.5;
}

a[href] {
    background-color:transparent;
}

h1,h2,h3,h4,h5,h6 {
    color:#003a6b;
    background-color:transparent;
    margin:0;
}

h1,h2,h3 {
    font-weight:normal;
}

h1 {
    font-size:130%;
    border-bottom:1px solid #fcb100;
}

h2 {
    font-size:120%;
    border-bottom:1px solid #aaa;
}

h3 {
    font-size:110%;
}

h4,h5,h6 {
    font-weight:bold;
}

h4 {
    font-size:100%;
    font-weight:normal;
}

h5 {
    font-size:90%;
}

h6 {
    font-size:80%;
}

img /*,#searchbox h2*/ {
    border:none;
}

#version {
    color:#f00;
    font-size: 20px;
    margin-left:390px; 
    padding-top:47px;    
}

#geoportal-infos {
    font-size: .8em;
    /*  color: #6998f0; */

    float:right;
}
#alias {
    font-size: large;
    color: #6998f0; 
    float:left;
}
#subheader{
    margin:0px;
}


/*
#changelog-text {
  height: 500px;
  overflow:auto;
  padding: 1em 3em 1em 1em
}
*/
#changelog-tabs {
    height: 500px;
    overflow:hidden;
    margin:1em 0;
    padding:0;
}

#changelog-tabs div.ui-tabs-panel {
    height: 415px;
    overflow:auto;
    margin: 1em 0;
    padding-right: 3em;
}

#geoportal-infos, #geoportal-infos * {
    color:#ffffff;
}

#content-iframe {
    clear:both;
    min-height:550px;
    overflow:hidden;
}

.beta{
    color: red;
    font-size: large;
    font-weight: bold
}


/*
style="overflow:hidden; margin-top:-15px; #margin-top:-5px; _margin-top:-5px; z-index: 91; margin-left:-4px; #margin-left:0px; _width:99% "
 style="overflow:hidden;"
*/
